Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588987 - [abrt] crash in me-tv-1.1.6-1.fc13: Process /usr/bin/me-tv was killed by signal 11 (SIGSEGV)
[abrt] crash in me-tv-1.1.6-1.fc13: Process /usr/bin/me-tv was killed by sign...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: me-tv (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:30552228a9061a729ef666d7b05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 22:59 EDT by unix63
Modified: 2010-06-28 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 16:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.70 KB, text/plain)
2010-05-04 22:59 EDT, unix63
no flags Details

  None (edit)
Description unix63 2010-05-04 22:59:48 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: me-tv
component: me-tv
executable: /usr/bin/me-tv
global_uuid: 30552228a9061a729ef666d7b05c5a1ca74b8908
kernel: 2.6.33.2-57.fc13.i686
package: me-tv-1.1.6-1.fc13
rating: 4
reason: Process /usr/bin/me-tv was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Change channel
2.
3.
Comment 1 unix63 2010-05-04 22:59:55 EDT
Created attachment 411460 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-05-28 20:26:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Thomas Janssen 2010-06-03 14:00:39 EDT
Hi,

can you try me-tv-1.2.4-1

yum --enablerepo=updates-testing update me-tv

Thanks
Comment 4 Thomas Janssen 2010-06-28 16:38:28 EDT
Unresponsive bugreporter.

Note You need to log in before you can comment on or make changes to this bug.